/*
Theme Name: Templatemela - lookz Child Electronics
Theme URI: http://www.templatemela.com
Author: TemplateMela
Author URI: http://www.templatemela.com/
Description: TemplateMela Theme based on Default Wordpress Theme
Version: 1.0
License: Commercial
License URI: http://www.templatemela.com/license
Tags: orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, fluid-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain: templatemela
Template: WCM010007
*/

@import url("../WCM010007/style.css");

.header-middle-top {
    border-right: 1px solid #ddd;}
.nav-menu .current_page_item.main-li:before,
.nav-menu .current_page_ancestor.main-li:before,
.nav-menu .current-menu-item.main-li:before,
.nav-menu .current-menu-ancestor.main-li:before,
.nav-menu .main-li:hover:before{
	border-bottom-color: #FFFFFF;
}
.site-footer .widget-title, .site-footer .widget-title a, .site-footer .wp-caption-text {
    color: #FFFFFF;
	font-weight: 500;font-size: 22px;
}
.simple-title,
.border-title,
.fancy-title,
.simple-title span,
.border-title span,
.fancy-title span{
    font-size: 22px;
    font-weight: 700;
	color: #7F7F7F;
}

.fancy-title {
	padding-bottom: 25px;
}


.header_cart #shopping_cart{
    background-image: url("images/cart.png");
}
.header_cart #shopping_cart .cart-contents{
	color:#fff;
}


.header-middle-top .search_toggle {
    background: url("images/search.png") no-repeat scroll left 5px transparent;
}

.site-info-outer {
    background: url("images/footer_line.png") repeat-x scroll left center transparent;

}

.header_cart #shopping_cart .right-arrow {
    background: url("images/megnor/cart_arrow.png") no-repeat scroll left -1px transparent;
}

.follow-us a{
	background-color: #3064AA;
}

.follow-us a i, .follow-us a:hover i {
    color: #4B84D2;
}
.woocommerce-MyAccount-navigation ul li.is-active a {color:#4b84d2; font-weight:bold;}
.woocommerce-MyAccount-navigation ul li.is-active a:before{color:#4b84d2;}
.woocommerce-MyAccount-navigation ul li.is-active {border-bottom:1px solid #4b84d2;}
.follow-us a:hover{
	background-color: #FFFFFF;
}

.footer-main{
	padding: 0;
}
.site-footer,
.top_main {
	border: none;
}

.footer-bottom-outer {
    background-color: #4B84D2;
	padding: 20px 0;
	margin: 0;
	width:100%;
}
.footer-bottom li.widget h2.widgettitle{
	display: table-cell;
	vertical-align: middle;
	padding-right: 20px;
	color: #FFFFFF;
	font-size: 22px;
	font-weight: 500;
}

.fancy-title:after{
	 border-top-color: #4B84D2;
}

ul.products li .block_hover {
    background: none repeat scroll 0 0 #4B84D2;
}

.follow-us .followus-title{
	background: none repeat scroll 0 0 #3064AA;
}
.follow-us a:after {
    border-top-color: #3064AA;
}

.products li .price del .amount {
    color: #4B84D2;
}	

.products li .price del, .widget li del {
    color: #4B84D2;
    font-size: inherit;
}

#footer-widget-area {
    margin: 64px 0 32px;
    overflow: hidden;
}

.site-footer {
    background: none repeat scroll 0 0 #282828;
}

.testimonial-main .testmonial-author{
	color: #4B84D2;
}

.owl-theme .owl-controls .owl-buttons div:hover:before,
.owl-theme .owl-controls .owl-page span,
.entry-header:before,
.post-date,
.single-team-container:hover .team-content-box {
    background-color: #4B84D2;
	border-color:#4b84d2;
color:#fff;}
.header_cart a:hover { color: #3064AA; }

.wpb_single_image img:hover {
    opacity: 0.6;
    transform: scale(1.05, 1.05);
    transition: all 0.4s ease-in-out 0s;
}
.wpb_single_image img {
    max-width: 100%;
    transition: all 0.4s ease-in-out 0s;
}

.wpb_single_image .wpb_wrapper{ 
	overflow: hidden;
	border-radius: 5px;
	margin: 0 auto !important;
    width: 96% !important;
}
.footer-main .widget_newsletterwidget .newsletter p input.newsletter-email, .footer-main .widget_newsletterwidget .tnp input.tnp-email{padding:10px;}
ul.products li .content-outer {    border: 1px solid #e7e7e7;    position: relative;}
.woocommerce ul.products li.product .yith-wcwl-add-to-wishlist, .woocommerce-page ul.products li.product .yith-wcwl-add-to-wishlist{ border-left: 1px solid #D4Dff1;}
.woocommerce ul.products li.product .yith-wcqv-button, .woocommerce-page ul.products li.product .yith-wcqv-button { border-left: 1px solid #D4Dff1;}
.woocommerce ul.products li a,
.woocommerce ul.products li .button::before,
.woocommerce ul.products li .button.yith-wcqv-button::before,
.yith-wcwl-wishlistexistsbrowse.show a::before, .yith-wcwl-wishlistaddedbrowse.show a::before,
.woocommerce ul.products li.product a.add_to_wishlist::before, .woocommerce-page ul.products li.product a.add_to_wishlist::before{ /*color: #D4Dff1!important;*/}
.menu-toggle::after{ background-position: -190px -338px!important;}
ul.accepted-payment-methods li span { height: 24px !important; width: 44px !important;}
.footer-main.footer-main-inner {width: 100%; margin:0;}
.site-footer .fifth-widget.widget, .site-footer .sixth-widget.widget{ width:auto; margin:0;}
.site-footer .sixth-widget {  margin: 0;}
.footer-widget-outer .fa {  color: #fff;}
.header_cart .shopping_cart .item-total{background: #fff none repeat scroll 0 0;color: #111;}
.site-footer .fifth-widget.widget{ float:left;}
.site-footer .sixth-widget.widget{ float:none; display:table-cell;}
.footer-main .widget_newsletterwidget .newsletter p input.newsletter-email,.footer-main .widget_newsletterwidget .tnp  input.tnp-email{width:372px; padding:10px;}
.footer-main .widget_newsletterwidget .newsletter p input.newsletter-submit,.footer-main .widget_newsletterwidget .tnp  input.tnp-submit { padding: 18px 17px;}
.widget_newsletterwidget .newsletter input.newsletter-submit ,.widget_newsletterwidget .tnp input.tnp-submit{ border: medium none; position: relative; right: 0;  top: 0;}
.newsletter.newsletter-widget > form,.tnp.tnp-widget > form {  display:block;}
.sixth-widget.widget { padding: 0 0 0 30px;}
#footer-widget-area .widget { margin: 10px 1%; width: 23%;}
.footer-bottom {  margin:0 auto;  width:1150px;}
.border-title span::after{border-top:13px solid #4b84d2;}
.service-right .icon-top i.fa{ 	background:#fff!important;color:#4b84d2!important;}
.service-right:hover .icon-top i.fa {   background: #4b84d2 none repeat scroll 0 0!important;	color:#fff!important;}
.service .icon-center .service-icon.info-plane {  background: transparent url("images/free-shipping.png") no-repeat scroll 0 0;}
.service .icon-center .service-icon.info-return {  background: transparent url("images/free-shipping.png") no-repeat scroll 0 -217px;}
.service .icon-center .service-icon.info-text-o { background: transparent url("images/free-shipping.png") no-repeat scroll 0 -433px;}
#page .price del, #page .price del span {  color: #4b84d2;}
ul.products li.product h3 {  font-weight: 300; color: #1b1b1b; margin-top: 18px;}
ul.products li.product h3:hover { color: #5c483c;}
.nav-menu li.main-li ul.sub-menu{   background-color: #fff;}
.nav-menu li ul li,.nav-menu li ul li:first-child{  border-bottom-color: #e6e6e6; border-top-color: #e6e6e6;}
.search_toggle.active::after{ color:#fff;}
.cart_item .product-remove a.remove{ font-size: 20px;  height: 20px; text-indent: 0;  width: 16px;}
.cart-collaterals .cart_totals tr td .amount {  font-family: open sans;}
.faqs-content .small-title {    color: #7f7f7f;    font-size: 22px;    font-weight: 700;    margin-bottom: 20px;}
.offerbanner1 .wpb_single_image .wpb_wrapper,.offerbanner2 .wpb_single_image .wpb_wrapper { width: auto !important;}
.offerbanner1 .wpb_single_image .vc_single_image-wrapper,.offerbanner2 .wpb_single_image .vc_single_image-wrapper { width: 100%;}
.woocommerce ul.products li .image-block a, .woocommerce-page ul.products li .image-block a {  background:#4b84d2 none repeat scroll 0 0;}

.woocommerce-message, .jigoshop_message {border-top: 3px solid #4B84D2;}
.woocommerce-message::before, .jigoshop_message::before {background-color: #4B84D2;}
.woocommerce-info, .jigoshop .info {border-top: 3px solid #4B84D2;}
.woocommerce-info::before, .jigoshop .info::before {background-color: #4B84D2;}
a.remove:hover {background-color: #4B84D2;}